Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/28113/?format=api
{
"ob_id": 28113,
"names": [
{
"ob_id": 21846,
"name": "Tendency of Specific Humidity Due to Boundary Layer Mixing"
},
{
"ob_id": 21847,
"name": "tendency_of_specific_humidity_due_to_boundary_layer_mixing"
}
],
"terms": [
{
"ob_id": 12,
"label": "units",
"value": "s-1",
"vocabulary": ""
},
{
"ob_id": 30825,
"label": "long_name",
"value": "Tendency of Specific Humidity Due to Boundary Layer Mixing",
"vocabulary": ""
},
{
"ob_id": 30826,
"label": "standard_name",
"value": "tendency_of_specific_humidity_due_to_boundary_layer_mixing",
"vocabulary": ""
},
{
"ob_id": 30827,
"label": "var_id",
"value": "tnhuspbl",
"vocabulary": ""
}
]
}